<h2 class="page-header">Edit Author</h2>

<form action="/authors/<%=author.id%>?_method=PUT" method="POST" >
    <%- include('_form_fields.ejs')%>
    <a class="btn btn-primary" href="/authors/<%=author.id%>">Cancel</a>
    <button class="btn btn-primary" type="submit">Update</button>
</form> 